
/* Class = "NSWindow"; title = "Gestionnaire de modèles"; ObjectID = "127"; */
"127.title" = "Gestionnaire de modèles";

/* Class = "NSTextFieldCell"; title = "do not localize"; ObjectID = "133"; */
"133.title" = "do not localize";

/* Class = "NSTextFieldCell"; title = "Filtre :"; ObjectID = "136"; */
"136.title" = "Filtre :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "139"; */
"139.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "140"; */
"140.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "141"; */
"141.title" = "Item1";

/* Class = "NSButtonCell"; title = "Nouveau document vierge"; ObjectID = "146"; */
"146.title" = "Nouveau document vierge";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "150"; */
"150.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Nouvelle Catégorie"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Nouvelle Catégorie";

/* Class = "NSMenuItem"; title = "Renommer"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Renommer";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Effacer"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Effacer"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Renommer"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Renommer";
